Subject: Re: Call Me Gitless

From: "Peter Valdemar Mørch (Lists)" <[email-masked]>
Date: Tue, 19 Aug 2008 10:26:28 +0200

Hi,

Imran M Yousuf imyousuf-at-gmail.com |Lists| wrote:
> I would not agree it to be a part of git-add man page, but rather it
> should be a part of doc that explains basic git commands and their
> flows. I feel that we need a place where git flows are explained. IMO,
> gitwiki is a great place for it. I would like to volunteer to add
> these pages to Wiki.

Why not? Shouldn't the man pages be a superset of those other docs?

Does it seem clear to you from reading "git help reset" that it is 
related to "git add" and that one can undo a git add with git reset?

Peter
-- 
Peter Valdemar Mørch
http://www.morch.com